import 'package:json_annotation/json_annotation.dart';

import '../../../base/app_base_request.dart';

part 'deep_seek_chat_request.g.dart';

@JsonSerializable()
class DeepSeekChatRequest extends AppBaseRequest {
  @JsonKey(name: 'content')
  late String content;

  DeepSeekChatRequest(this.content);


  @override
  Map<String, dynamic> toJson() => _$DeepSeekChatRequestToJson(this);
}